Subject: RE: [Sip] Clarification of bis-05 changes requested

From: Jonathan Rosenberg <[email-masked]>
Date: Wed, 31 Oct 2001 18:29:13 -0500

> -----Original Message-----
> From: Drage, Keith (Keith) [mailto:[email-masked]]
> Sent: Wednesday, October 31, 2001 1:53 PM
> To: [email-masked]'
> Subject: [Sip] Clarification of bis-05 changes requested
> 
> 
> While I accept that the list of changes from the previous 
> version does not
> have to be definitive, the current list of changes from -04 
> to -05 seems
> sparse in places.
> 
> In particular I was trying to identify whether the Response-Key and
> Encryption headers had been intentionally removed - does that 
> mean they no
> longer exist or are they about to pop up in another draft 
> somewhere else?
> 

Keith - the two headers were defined in bis-04, but there were no defined
algorithms to use them, as PGP had already been deprecated earlier. Thus,
they were effectively "garbage collected" in this release. My apoligies for
not having included those in the list of changes.

> Also what is happening to the section that used to exist in 
> -04 (Appendix B)
> on the use of SDP. Has it definitely been agreed that this 
> becomes a draft
> elsewhere, and if so, where is it?
> 

As has been pointed out, this is extracted to a separate draft. I could have
sworn I put that into the changes section, but clearly did not. 

-Jonathan R.

---
Jonathan D. Rosenberg, Ph.D.                72 Eagle Rock Ave.
Chief Scientist                             First Floor
dynamicsoft                                 East Hanover, NJ 07936
[email-masked]                     FAX:   (973) 952-5050
http://www.jdrosen.net                      PHONE: (973) 952-5000
http://www.dynamicsoft.com

> Keith
> 
> 
> Keith Drage
> Lucent Technologies
> Tel: +44 1793 776249
> Email: [email-masked]
> 
> _______________________________________________
> Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
> This list is for NEW development of the core SIP Protocol
> Use [email-masked] for questions on current sip
> Use [email-masked] for new developments on the application of sip
> 

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip